<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>panel.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>panel</object-name>

    <!-- Objets transparents -->
  </animation>

  <!-- AI -->
  <model>
    <path>Aircraft/DO-26/Models/Interior/Panel/Instruments/ai/ai.xml</path>
    <offsets>
      <x-m> -0.003 </x-m>
      <y-m> -0.500 </y-m>
      <z-m> -0.030 </z-m>
    </offsets>
  </model>
  
  <model>
    <path>Aircraft/DO-26/Models/Interior/Panel/Instruments/ai/ai.xml</path>
    <offsets>
      <x-m> -0.003 </x-m>
      <y-m>  0.500 </y-m>
      <z-m> -0.030 </z-m>
    </offsets>
  </model>
  
  <!-- TURN -->
  <model>
    <path>Aircraft/DO-26/Models/Interior/Panel/Instruments/turn/turn.xml</path>
    <offsets>
      <x-m> -0.002 </x-m>
      <y-m> -0.500 </y-m>
      <z-m>  0.069 </z-m>
    </offsets>
  </model>
  
  <model>
    <path>Aircraft/DO-26/Models/Interior/Panel/Instruments/turn/turn.xml</path>
    <offsets>
      <x-m> -0.002 </x-m>
      <y-m>  0.500 </y-m>
      <z-m>  0.069 </z-m>
    </offsets>
  </model>
  
  <!-- GEAR -->
  <model>
    <path>Aircraft/DO-26/Models/Interior/Panel/Instruments/gear/gear.xml</path>
    <offsets>
      <x-m> -0.002 </x-m>
      <y-m> -0.268 </y-m>
      <z-m>  0.148 </z-m>
    </offsets>
  </model>
  
  <!-- ALT -->
  <model>
    <path>Aircraft/DO-26/Models/Interior/Panel/Instruments/alt/alt.xml</path>
    <offsets>
      <x-m> -0.001 </x-m>
      <y-m> -0.580 </y-m>
      <z-m> -0.030 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.1 </x-offset>
        <y-offset> 1.1 </y-offset>
        <z-offset> 1.1 </z-offset>
      </animation>
    </overlay>
  </model>
  
  <model>
    <path>Aircraft/DO-26/Models/Interior/Panel/Instruments/alt/alt.xml</path>
    <offsets>
      <x-m> -0.001 </x-m>
      <y-m>  0.418 </y-m>
      <z-m> -0.030 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.1 </x-offset>
        <y-offset> 1.1 </y-offset>
        <z-offset> 1.1 </z-offset>
      </animation>
    </overlay>
  </model>
  
  <!-- ASI -->
  <model>
    <path>Aircraft/DO-26/Models/Interior/Panel/Instruments/airspeed/airspeed.xml</path>
    <offsets>
      <x-m>  0.001 </x-m>
      <y-m> -0.580 </y-m>
      <z-m>  0.069 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.686 </x-offset>
        <y-offset> 0.686 </y-offset>
        <z-offset> 0.686 </z-offset>
      </animation>
    </overlay>
  </model>
  
  <model>
    <path>Aircraft/DO-26/Models/Interior/Panel/Instruments/airspeed/airspeed.xml</path>
    <offsets>
      <x-m> 0.001 </x-m>
      <y-m> 0.418 </y-m>
      <z-m> 0.069 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.686 </x-offset>
        <y-offset> 0.686 </y-offset>
        <z-offset> 0.686 </z-offset>
      </animation>
    </overlay>
  </model>
  
  <!-- VSI -->
  <model>
    <path>Aircraft/DO-26/Models/Interior/Panel/Instruments/vsi/vsi.xml</path>
    <offsets>
      <x-m>  0.001 </x-m>
      <y-m> -0.418 </y-m>
      <z-m>  0.069 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.6 </x-offset>
        <y-offset> 1.6 </y-offset>
        <z-offset> 1.6 </z-offset>
      </animation>
    </overlay>
  </model>
  
  <model>
    <path>Aircraft/DO-26/Models/Interior/Panel/Instruments/vsi/vsi.xml</path>
    <offsets>
      <x-m> 0.001 </x-m>
      <y-m> 0.580 </y-m>
      <z-m> 0.069 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.6 </x-offset>
        <y-offset> 1.6 </y-offset>
        <z-offset> 1.6 </z-offset>
      </animation>
    </overlay>
  </model>
  
  <!-- RPM extrerior left -->
  <model>
    <path>Aircraft/DO-26/Models/Interior/Panel/Instruments/rpm/rpm0.xml</path>
    <offsets>
      <x-m> -0.003 </x-m>
      <y-m> -0.164 </y-m>
      <z-m>  0.180 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.8 </x-offset>
        <y-offset> 0.8 </y-offset>
        <z-offset> 0.8 </z-offset>
      </animation>
    </overlay>
  </model>
  
  <!-- RPM exterior right-->
  <model>
    <path>Aircraft/DO-26/Models/Interior/Panel/Instruments/rpm/rpm1.xml</path>
    <offsets>
      <x-m> -0.003 </x-m>
      <y-m>  0.164 </y-m>
      <z-m>  0.180 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.8 </x-offset>
        <y-offset> 0.8 </y-offset>
        <z-offset> 0.8 </z-offset>
      </animation>
    </overlay>
  </model>
  
  <!-- RPM interior left -->
  <model>
    <path>Aircraft/DO-26/Models/Interior/Panel/Instruments/rpm/rpm2.xml</path>
    <offsets>
      <x-m> -0.003 </x-m>
      <y-m> -0.046 </y-m>
      <z-m>  0.180 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.8 </x-offset>
        <y-offset> 0.8 </y-offset>
        <z-offset> 0.8 </z-offset>
      </animation>
    </overlay>
  </model>
  
  <!-- RPM interior left -->
  <model>
    <path>Aircraft/DO-26/Models/Interior/Panel/Instruments/rpm/rpm3.xml</path>
    <offsets>
      <x-m> -0.003 </x-m>
      <y-m>  0.046 </y-m>
      <z-m>  0.180 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.8 </x-offset>
        <y-offset> 0.8 </y-offset>
        <z-offset> 0.8 </z-offset>
      </animation>
    </overlay>
  </model>
  
  <!-- FUEL -->
  <model>
    <path>Aircraft/DO-26/Models/Interior/Panel/Instruments/fuel/fuel.xml</path>
    <offsets>
      <x-m>  0.001 </x-m>
      <y-m> -0.401 </y-m>
      <z-m> -0.030 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.1 </x-offset>
        <y-offset> 1.1 </y-offset>
        <z-offset> 1.1 </z-offset>
      </animation>
    </overlay>
  </model>
  
</PropertyList>
